.b_line {
	border-top:2px solid #d8d8d8;
}
#rolling_main_image,
#photovideo_rolling {
	margin-bottom:.4em;
}
#rolling_main_image .title,
#photovideo_rolling .title {
	font-size:1.7rem;
	text-align:left;
	position:static;
	background: white;
    color: black;
    padding-top:.3em;
}

#notice_roll_wrap {
	padding:1em 0;
	background:white;
	border-bottom:1px solid #d8d8d8;
}
#notice_roll {
	background-color:white;
}
#notice_roll .touchSlider-nav [class*='touchSlider-'] {
	height:3rem;
}
#notice_roll .noticeRoll_in>* {
	float:left;
}
#notice_roll .touchSlider-next {
	background-image:url('../_resources/images/common/RV02_right.png');
}
#notice_roll .touchSlider-prev {
	background-image:url('../_resources/images/common/RV02_left.png');
}
#notice_roll .noticeRoll_in {
	padding: 0em 4em;
}
#notice_roll .noticeRoll_in a {
	min-height:6em;
	position:relative;
	width:100%;
	display:table;
}
/*
#notice_roll .noticeRoll_in a:before {
    display: inline-block;
    width: 0;
    height: 6em;
    vertical-align: middle;
    content: "";
}*/
#notice_roll .noticeRoll_in .img {
	float:none;
	background-size:cover;
	background-position:center center;
	width: 6em;
    height: 6em;
    border-radius: 3em;
    display:inline-block;
    vertical-align:middle;
    position:absolute;
    left:0;
    top:0;
}
#notice_roll div.text {
    float: none;
    padding-left: 6em;
    padding-top:0;
	display: table-cell;
    vertical-align: middle;
}
#notice_roll div.text .clamp {
	display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
}


/* recent news */
#recent_article_list ul ul {
	margin-bottom:0;
}
.touchSlider-dots-bottom.touchSlider-paging {text-align:center; background-color:#fff; padding:3% 0;}
.touchSlider-dots-bottom.touchSlider-paging button {display:inline-block; margin:0 2px; width:10px; height:10px; background-color:#ccc;
	border: none;
    text-indent: -5000px;
    overflow: hidden;
	-webkit-border-radius: 50px; -moz-border-radius: 50px;border-radius: 50px;
}
.touchSlider-dots-bottom.touchSlider-paging button.on{background-color:#e60013; width:30px;}

/* video news */
.gallType02 {
	padding:0;
	background:#ececec;
}










/**
 * slider re coding
 */
.main-swiper1{background-color: #ececec; }
.main-swiper1 .swiper-slide{background-color: #ffffff; }
.main-swiper1 a,
.main-swiper1 img{ display: block; width: 100%; }
.main-swiper1 .swiper-slide div{ display: block; padding: 20px 20px; font-size: 1.7em; font-weight: 500; box-sizing: border-box; }
.main-swiper1 .swiper-slide p { height: 56px; overflow: hidden; font-weight: bold; line-height: 1.2em;}
.main-swiper1 .swiper-pagination{ top: 15px; bottom: auto; right: 15px; left: auto !important; transform: none !important; }
.main-swiper1 .swiper-button-prev,
.main-swiper1 .swiper-button-next{ color: #fff; margin-top: -60px; }
.main-swiper1 .swiper-button-prev:after,
.main-swiper1 .swiper-button-next:after{font-size: 30px; }


.main-swiper2{ border-top: 10px solid #ececec; border-bottom: 10px solid #ececec; background-color: #ececec; }
.main-swiper2 .swiper-slide{ padding: 15px 50px; box-sizing: border-box; background-color: #ffffff; }
.main-swiper2 .swiper-slide:after{ content: ""; display: block; width: 100%; clear: both; }
.main-swiper2 a{display: block; width: 100%; }
.main-swiper2 figure{ position: relative; float: left; width: 85px; height: 85px; margin: 0; border-radius: 100%; overflow: hidden; background-color: #ececec; }
.main-swiper2 figure img{ position: absolute; display: block; height: 100%; top: 50%; left: 50%; -webkit-transform: translate(-50%, -50%); -ms-transform: translate(-50%, -50%); transform: translate(-50%, -50%); }
.main-swiper2 p{ display: -webkit-box; margin-top: 20px; margin-left: 100px; font-size: 1.15em; height: 39px; overflow: hidden; -webkit-line-clamp: 2; -webkit-box-orient: vertical; line-height: 1.25em; }
.main-swiper2 .swiper-button-prev:after,
.main-swiper2 .swiper-button-next:after{font-size: 30px; }
.main-swiper2 .swiper-button-prev,
.main-swiper2 .swiper-button-next{ color: #cccccc; }


.main-swiper3{ padding-bottom: 10px; background-color: #ececec; }
.main-swiper3 .swiper-slide{ padding-bottom: 40px; background-color: #ffffff; }
.main-swiper3 a{ display: block; width: 100%; padding: 15px 20px; box-sizing: border-box; border-bottom: 1px solid #f1f1f1; }
.main-swiper3 a:last-child{border:0; }
.main-swiper3 a:after{ content: ""; display: block; width: 100%; clear: both; }
.main-swiper3 p{ float: left; width: 65%; font-size: 1.15em; }
.main-swiper3-box{ display: block; margin-left: 68%; }
.main-swiper3-box figure{ position: relative; display:block; width: 100%; height: 0; padding: 0 0 65%; margin: 0; overflow: hidden; }
.main-swiper3-box img{ position: absolute; display: block; height: 100%; top: 50%; left: 50%; -webkit-transform: translate(-50%, -50%); -ms-transform: translate(-50%, -50%); transform: translate(-50%, -50%); }
.main-swiper3 .swiper-pagination{ bottom: 30px; }


.swiper-pagination-style1 .swiper-pagination-bullet{ width: 13px; height: 13px; opacity: 0.9; background: #ffffff; }
.swiper-pagination-style1 .swiper-pagination-bullet-active{ background: #e60013; opacity: 1; }
.swiper-pagination-style2 .swiper-pagination-bullet{ width: 12px; height: 12px; opacity: 0.9; background: #cccccc; }
.swiper-pagination-style2 .swiper-pagination-bullet-active{ background: #e60013; opacity: 1; }
.cblank{ display: block; border: 0; border-top: 10px solid #ececec; margin: 0; padding: 0; height: 0; }
